# MSP::CCS::HeightType Class Reference

`#include <HeightType.h>`

List of all members.

## Public Types

enum | Enum { noHeight, ellipsoidHeight, EGM96FifteenMinBilinear, EGM96VariableNaturalSpline, EGM84TenDegBilinear, EGM84TenDegNaturalSpline, EGM84ThirtyMinBiLinear }

## Detailed Description

Definition at line 33 of file HeightType.h.

## Member Enumeration Documentation

enum MSP::CCS::HeightType::Enum

Enumerator:

  noHeight |
  ellipsoidHeight |
  EGM96FifteenMinBilinear |
  EGM96VariableNaturalSpline |
  EGM84TenDegBilinear |
  EGM84TenDegNaturalSpline |
  EGM84ThirtyMinBiLinear |

Definition at line 37 of file HeightType.h.

The documentation for this class was generated from the following file:

- Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/Enumerations/HeightType.h